--- 
vendor: "ESRI"
id: "6"
title: "Resguardos Indigenas"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  ri_cod: 
    type: "string"
    esriLength: 4
    esriType: "esriFieldTypeString"
  ri_nom: 
    type: "string"
    esriLength: 70
    esriType: "esriFieldTypeString"
  ri_etnia: 
    type: "string"
    esriLength: 70
    esriType: "esriFieldTypeString"
  ri_exped: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  ri_familia: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  ri_pob: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  ri_area_ha: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  ri_tipo_norc: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  ri_num_const: 
    type: "string"
    esriLength: 6
    esriType: "esriFieldTypeString"
  ri_fecha_const: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  ri_tipo_nora: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  ri_num_ampli: 
    type: "string"
    esriLength: 6
    esriType: "esriFieldTypeString"
  ri_fecha_ampli: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  ri_tipo_no_1: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  ri_num_ampli_1: 
    type: "string"
    esriLength: 6
    esriType: "esriFieldTypeString"
  ri_fecha_a_1: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  ri_tipo_rest: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  ri_num_estr: 
    type: "string"
    esriLength: 6
    esriType: "esriFieldTypeString"
  ri_fecha_res: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  ri_tipo_cla: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  ri_num_aclara: 
    type: "string"
    esriLength: 6
    esriType: "esriFieldTypeString"
  ri_fecha_aclara: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  ri_num_globo: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  ri_nom_dpto: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  ri_nom_mpio: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  st_area_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  st_length_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"